#act-footer{
    margin: 1rem 0rem 2rem 0rem;
}

.activ-mainContent{
    vertical-align: middle;
    margin-top: 1.5rem;
}

#act-img{
    float: right;
    width:  25rem;
    height: 25rem;
    object-fit:scale-down;
    margin-bottom: 1rem;
}

/* for fix img size 
.image-test{
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
    }
  
.image-test img{
    display: table-cell;
    width: auto;
    height: 10rem;
}*/

#textfield{
    background-color: #ebebeb;
    border-radius: 10px;   
}
.activity-text1, .activity-text2{
    font-family: Roboto;
    font-style: normal;
    text-align: left;
    color: #003466;
    padding-top: 1rem;
    margin-left: auto;
    margin-right: auto;
    width: 85%;
}

/* ---  Media query For Mobile & Tablet size ---- */
/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 325px), only screen and (min-width : 326px) and (max-width : 767px){
    body{
        height:100vh;
        width: 100vw;
        background-color: #fff;
    }

    #activity-page{
        margin: 0rem;
        min-width: 95%;
        max-height: 100vh;
        position: relative;
        left: 50%;
        top: 0%;
        transform: translate(-50%, -0%);
    }

    #act-img{
        float: left;
        width:  20rem;
        height: 20rem;
        object-fit:scale-down;
        margin-bottom: 1rem;
    }
    .activ-mainContent{
        margin:0;
    }
    .textfield{
        padding-bottom: 10%;  
        background-color: #ebebeb;
        border-radius: 10px;
    }
}  

/* All Smartphones (Landscape) ----------- */
@media only screen and (min-width : 326px) and (max-width:767px) and (orientation : landscape){
    .app-body{
        margin: 0rem;
        max-width: 90%;
        min-height: 85%;
        background-color: #fff;
    }
    #act-img{
        float: left;
        width:  20rem;
        height: 20rem;
        object-fit:scale-down;
        margin-bottom: 1rem;
    }
}

/* Tablet 768px ≤ sm,  992px ≤ md ----------- */
@media only screen and (min-width : 768px) and (max-width : 1155px){
    .app-body{
        margin: 0rem;
        max-width: 90%;
        min-height: 85%;
        background-color: #fff;
    }
}   
